Summary: LibreSchool YUM repo configuration
Name: libreschool-release
Version: 1.1
Release: 1
License: GPL
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-root
Source0: %{name}-%{version}.tar.gz
Source1: COPYING
URL: %{url_prefix}/%{name}
BuildRequires: nethserver-devtools

%description
LibreSchool YUM repository configuration

%prep
%setup

%build

%install
rm -rf $RPM_BUILD_ROOT
(cd root   ; find . -depth -not -name '*.orig' -print  | cpio -dump $RPM_BUILD_ROOT)
%{genfilelist} $RPM_BUILD_ROOT                   > %{name}-%{version}-%{release}-filelist
echo "%doc COPYING"                             >> %{name}-%{version}-%{release}-filelist
echo "%config(noreplace) /etc/yum.repos.d/LibreSchool.repo" >> %{name}-%{version}-%{release}-filelist

%files -f %{name}-%{version}-%{release}-filelist
%defattr(-,root,root)

%changelog
* Sun Mar 1 2020 Paolo Asperti <paolo@asperti.com> - 1.1-1
- Removed useless dependency

* Thu Sep 27 2018 Paolo Asperti <paolo@asperti.com> - 1.0-1
- Initial commit

